Faille de sécurité critique de GNU Bourn Again Shell (Bash)

Une importante faille de sécurité touche les environnements Linux - Criticité maximum - Exploitabilité maximum !!!

Après HeartBleed qui déjà était un petit cataclysme, cette nouvelle faille risque une fois de plus de monopoliser le petit monde de l'informatique et du Cloud.

Catégorisée de niveau 10 sur une échelle de 1 à 10 dans le scoring CVSS (méthode d'évaluation des impacts d'une faille sur un système d'information), et une grande simplicité d'utilisation.

Bulletin de l'US-CERT
Bulletin du CERTA

A vos claviers, vous avez du pain sur la planche!

Pascal